﻿/*******************************************
    Adventure:  Fonts CSS
    Copyrights: MarcoSiniscalco.com
    Made by:    Marco Siniscalco
    Date:       November - 2011
*******************************************/

/* General
***************************************************************/

/* Default font settings. 
The font-size 81.3% sets the base font to 13px 

Pixels     EMs         Percent Points
6px     0.462em     46.2%     5pt
7px     0.538em     53.8%     5pt
8px     0.615em     61.5%     6pt
9px     0.692em     69.2%     7pt
10px     0.769em     76.9%     8pt
11px     0.846em     84.6%     8pt
12px     0.923em     92.3%     9pt
13px     1em         100%     10pt
14px     1.077em     107.7%     11pt
15px     1.154em     115.4%     11pt
16px     1.231em     123.1%     12pt
17px     1.308em     130.8%     13pt
18px     1.385em     138.5%     14pt
19px     1.462em     146.2%     14pt
20px     1.538em     153.8%     15pt
21px     1.615em     161.5%     16pt
22px     1.692em     169.2%     17pt
23px     1.769em     176.9%     17pt
24px     1.846em     184.6%     18pt
*/

body  {
  line-height: 1; 
  font-size: 0.846em;
  color: #fff; 
  background:url('../Content/Images/shadow.png') #434343 top center no-repeat;
  font-family:  Tahoma, Arial, Verdana, sans-serif;
}

/* Headings */
h1,h2,h3,h4,h5,h6 { font-weight: normal; margin:.6em 0; font-family: Tahoma, Arial, Verdana, sans-serif; }

h1 { font-size: 2em; }
h2 { font-size: 1.231em; }
h3 { font-size: 1.154em; }
h4 { font-size: 1.077em; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}

/* Aside Headings */
aside h1 { font-size: 1.538em; }
aside h2 { font-size: 1.077em; }
aside h3 { font-size: 1em; }
aside h4 { font-size: 1em; }
aside h5 { font-size: 1em; }
aside h6 { font-size: 1em; }
aside a { color: white;}

/* Lists */
li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 1.5em; line-height: 1.538em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

/* Text elements */
p           { margin: 0 0 1em; line-height: 1.538em; }
p img.left  { float: left; margin: 0.923em 0.923em 0.923em 0; padding: 0; }
p img.right { float: right; margin: 0.923em 0 0.923em 0.923em; }

a:focus,
a:hover     { color:#6bb608; text-decoration: none; }
a           { color: #18a2e7; text-decoration: none; }

blockquote  { margin: 0.923em; color: #fff; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 0.923em; font-style: italic; }
del         { color:#fff; }

pre         { margin: 0.923em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.462em; }

table { width:100%; margin: 15px 0 15px 0; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
table tr { cursor: pointer; }
table tr:hover { background-color: #6bb608; color:#fff; }
table tr.alt { background-color: #1f1f1f; color:#fff; } 
table tr.alt:hover { background-color: #6bb608; color:#fff; }
table th { background-color:#18a2e7; color:#fff; padding:4px; font-weight: bold; }
table td { padding:4px; }

/* Forms */
form              { margin: 0; padding: 20px; background-color: #0f0f0f; border: 1px solid #353535; }
legend            { font-size: 1.231em; font-weight: normal; margin: 0 0 1.2em 0; border:none; }
fieldset          { padding:0em; margin: 0 0 0em 0; border: 0px solid #dbdbdb; }
label             { font-weight: normal; display:block; padding: 0 0 0.3em 0; }
label.forcheckbox { margin:0 0 0 .4em; display:inline; }

button {
    background: #18a2e7;
    border: none;
    color: #fff;
    }
    
input {
    background: #fff;
    border: none;
    }

input[type="text"], input[type="password"] {
    display: block;
    padding: 0.3em;
}

input[type="checkbox"] {
    margin: .2em 0 1.2em 0;
}

textarea {
    background: #fff;
    border: none;
    padding: 5px;
    font-family: 'Segoe WPC', Tahoma, Arial, Verdana, sans-serif;
    }

fieldset ol     { list-style-type:none; padding: 0; margin: 0; }
fieldset ol li  { margin: 0 0 6px 0; }


